<!-- all chessgame tags are defined, no reference to other mod -->


<!ELEMENT  chessgame    (head?,body?)>
<!ATTLIST  chessgame 	white	        IDREFS	        #IMPLIED
        		black           IDREFS          #IMPLIED
                        %result;
        		%id;>       

<!ELEMENT  white        (#PCDATA)>
<!ATTLIST  white        %id; 
                        %title;
                        rating          CDATA           #IMPLIED   
                        eventtotal      CDATA           #IMPLIED
                        ratingtype      CDATA           #IMPLIED
                        player          IDREFS          #IMPLIED>  

<!ELEMENT  black	(#PCDATA)>
<!ATTLIST  black        %id;
                        %title; 
                        rating          CDATA           #IMPLIED
                        ratingtype      CDATA           #IMPLIED
                        player          IDREFS          #IMPLIED>  

